Support » Plugin: Auto Post Images (API) » [Plugin: Auto Post Images (API)] No Valid Header

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author karunanidhi

    (@karunanidhi)

    This should be fixed now.

    I updated the “Tested up to” to 3.1 so that it does not cause this issue every time wordpress decided to release a new minor version.

    Would be better if wordpress would just generate a warning and still install the plugin if the “Tested up to” is not up to the current version rather than generate a meaningless error message about “valid header”…

    thanks for the bug report Roezer

    Comenius

    (@comenius)

    Just tried to install API Version 3.1.2 with WP 3.2.1 and getting the “no valid header” error message.

    letsdoit

    (@letsdoit)

    well I am also getting the “no valid header” error message. and cant get this to work!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Auto Post Images (API)] No Valid Header’ is closed to new replies.